diff --git a/lang/cat.l b/lang/cat.l
index 0b5763b7a..2c730f348 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -1346,7 +1346,7 @@ CHAN_AKICK_VIEW_FORMAT_STUCK
 CHAN_AKICK_ENFORCE_DONE
 	AKICK ENFORCE en %s completa; %d usuaris afectats.
 CHAN_AKICK_CLEAR
-	La llista de kicks automàtics ha estat netegada.
+	La llista de kicks automàtics en canal %s ha estat netegada.
 
 # LEVELS responses
 CHAN_LEVELS_SYNTAX
@@ -2880,6 +2880,8 @@ OPER_MODULE_LOAD_FAIL
 	Unable to load module %s
 OPER_MODULE_REMOVE_FAIL
 	Unable to remove module %s
+OPER_MODULE_NO_UNLOAD
+	This module can not be unloaded.
 OPER_MODULE_LOAD_SYNTAX
 	MODLOAD FileName
 OPER_MODULE_UNLOAD_SYNTAX
@@ -5331,6 +5333,9 @@ OPER_HELP_CMD_MODINFO
 OPER_HELP_CMD_MODLIST
 	    MODLIST     List loaded modules
 
+OPER_HELP
+	%S commands:
+
 OPER_HELP_LOGGED
 	Noticia: Totes les comandes enviades a %S son monitorejades!
 
@@ -6432,15 +6437,15 @@ HOST_HELP_CMD_DELALL
 HOST_HELP_CMD_LIST
 	    LIST        Displays one or more vhost entries.
 
-HOST_HELP
-	%S commands:
-
 HOST_OPER_HELP
 	not used.
 
 HOST_ADMIN_HELP
 	not used.
 
+HOST_HELP
+	%S commands:
+
 HOST_HELP_ON
 	Syntax: ON
 
diff --git a/lang/de.l b/lang/de.l
index 48f8698ca..79e2da05f 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -2873,6 +2873,8 @@ OPER_MODULE_LOAD_FAIL
 	Kann Modul %s nicht laden
 OPER_MODULE_REMOVE_FAIL
 	Kann Modul %s nicht entfernen
+OPER_MODULE_NO_UNLOAD
+	This module can not be unloaded.
 OPER_MODULE_LOAD_SYNTAX
 	MODLOAD Modul-Name
 OPER_MODULE_UNLOAD_SYNTAX
@@ -6616,14 +6618,15 @@ HOST_HELP_CMD_DELALL
 HOST_HELP_CMD_LIST
 	    LIST      Zeigt einen oder mehrere vHost Einträge an
 
-HOST_HELP
-	%S Befehle:
 HOST_OPER_HELP
 	not used.
 
 HOST_ADMIN_HELP
 	not used.
 
+HOST_HELP
+	%S Befehle:
+
 HOST_HELP_ON
 	Syntax: ON
 
diff --git a/lang/en_us.l b/lang/en_us.l
index 983f83442..7869e5016 100644
--- a/lang/en_us.l
+++ b/lang/en_us.l
@@ -6157,10 +6157,10 @@ HOST_HELP_CMD_LIST
 	    LIST        Displays one or more vhost entries.
 
 HOST_OPER_HELP
-	moo
+	not used.
 
 HOST_ADMIN_HELP
-	moo
+	not used.
 
 HOST_HELP
 	%S commands:
diff --git a/lang/es.l b/lang/es.l
index 0bd122b01..cff60422d 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -2853,6 +2853,8 @@ OPER_MODULE_LOAD_FAIL
 	Imposible cargar modulo %s
 OPER_MODULE_REMOVE_FAIL
 	Imposible quitar modulo %s
+OPER_MODULE_NO_UNLOAD
+	This module can not be unloaded.
 OPER_MODULE_LOAD_SYNTAX
 	MODLOAD NombreArchivo
 OPER_MODULE_UNLOAD_SYNTAX
@@ -6401,15 +6403,15 @@ HOST_HELP_CMD_DELALL
 HOST_HELP_CMD_LIST
 	    LIST        Muestra uno o mas vhosts.
 
-HOST_HELP
-	Comandos para %S:
-
 HOST_OPER_HELP
 	not used.
 
 HOST_ADMIN_HELP
 	not used.
 
+HOST_HELP
+	Comandos para %S:
+
 HOST_HELP_ON
 	Sintaxis: ON
 
diff --git a/lang/fr.l b/lang/fr.l
index 9b2dd6790..e457c7927 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -2894,6 +2894,8 @@ OPER_MODULE_LOAD_FAIL
 	Unable to load module %s
 OPER_MODULE_REMOVE_FAIL
 	Unable to remove module %s
+OPER_MODULE_NO_UNLOAD
+	This module can not be unloaded.
 OPER_MODULE_LOAD_SYNTAX
 	MODLOAD FileName
 OPER_MODULE_UNLOAD_SYNTAX
@@ -6457,15 +6459,15 @@ HOST_HELP_CMD_DELALL
 	    DELALL      Delete the vhost for all nicks in a group
 HOST_HELP_CMD_LIST
 	    LIST        Recherche une vhost
-HOST_HELP
-	%S commandes:
-
 HOST_OPER_HELP
 	not used.
 
 HOST_ADMIN_HELP
 	not used.
 
+HOST_HELP
+	%S commandes:
+
 HOST_HELP_ON
 	Syntaxe: ON
 
diff --git a/lang/gr.l b/lang/gr.l
index 672310ac6..662d0dc40 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -2870,6 +2870,8 @@ OPER_MODULE_LOAD_FAIL
 	Unable to load module %s
 OPER_MODULE_REMOVE_FAIL
 	Unable to remove module %s
+OPER_MODULE_NO_UNLOAD
+	This module can not be unloaded.
 OPER_MODULE_LOAD_SYNTAX
 	MODLOAD FileName
 OPER_MODULE_UNLOAD_SYNTAX
@@ -6312,15 +6314,15 @@ HOST_HELP_CMD_DELALL
 HOST_HELP_CMD_LIST
 	    LIST        Displays one or more vhost entries.
 
-HOST_HELP
-	%S commands:
-
 HOST_OPER_HELP
 	not used.
 
 HOST_ADMIN_HELP
 	not used.
 
+HOST_HELP
+	%S commands:
+
 HOST_HELP_ON
 	Syntax: ON
 
diff --git a/lang/hun.l b/lang/hun.l
index cbed0d588..f51ed673b 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -2813,6 +2813,8 @@ OPER_MODULE_LOAD_FAIL
 	Nem sikerült a betölteni a %s modult
 OPER_MODULE_REMOVE_FAIL
 	Nem sikerült eltávolítani a %s modult
+OPER_MODULE_NO_UNLOAD
+	This module can not be unloaded.
 OPER_MODULE_LOAD_SYNTAX
 	MODLOAD Fájlnév
 OPER_MODULE_UNLOAD_SYNTAX
@@ -6186,15 +6188,15 @@ HOST_HELP_CMD_DELALL
 HOST_HELP_CMD_LIST
 	    LIST        Kiír egy vagy több vhost bejegyzést
 
-HOST_HELP
-	%S parancsok:
-
 HOST_OPER_HELP
 	not used.
 
 HOST_ADMIN_HELP
 	not used.
 
+HOST_HELP
+	%S parancsok:
+
 HOST_HELP_ON
 	Syntax: ON
 
diff --git a/lang/it.l b/lang/it.l
index 8e4781f95..ed0a05431 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -2875,6 +2875,8 @@ OPER_MODULE_LOAD_FAIL
 	Unable to load module %s
 OPER_MODULE_REMOVE_FAIL
 	Unable to remove module %s
+OPER_MODULE_NO_UNLOAD
+	This module can not be unloaded.
 OPER_MODULE_LOAD_SYNTAX
 	MODLOAD FileName
 OPER_MODULE_UNLOAD_SYNTAX
@@ -6438,15 +6440,15 @@ HOST_HELP_CMD_DELALL
 HOST_HELP_CMD_LIST
 	    LIST        Mostra uno o più vhost nel database
 
-HOST_HELP
-	Comandi di %S:
-
 HOST_OPER_HELP
 	not used.
 
 HOST_ADMIN_HELP
 	not used.
 
+HOST_HELP
+	Comandi di %S:
+
 HOST_HELP_ON
 	Sintassi: ON
 	
diff --git a/lang/nl.l b/lang/nl.l
index f72c9ec84..7fa1c0fd6 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -2836,6 +2836,8 @@ OPER_MODULE_LOAD_FAIL
 	Laden van de module %s is gefaald
 OPER_MODULE_REMOVE_FAIL
 	Het verwijderen van module %s is gefaald
+OPER_MODULE_NO_UNLOAD
+	This module can not be unloaded.
 OPER_MODULE_LOAD_SYNTAX
 	MODLOAD bestandsnaam
 OPER_MODULE_UNLOAD_SYNTAX
@@ -6337,15 +6339,15 @@ HOST_HELP_CMD_DELALL
 HOST_HELP_CMD_LIST
 	    LIST        Geeft een of meer vhosts weer.
 
-HOST_HELP
-	%S commando'ss:
-
 HOST_OPER_HELP
 	not used.
 
 HOST_ADMIN_HELP
 	not used.
 
+HOST_HELP
+	%S commando'ss:
+
 HOST_HELP_ON
 	Gebruik: ON
 	
diff --git a/lang/pl.l b/lang/pl.l
index d6eb1901e..fdaf9d5d7 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -3038,6 +3038,8 @@ OPER_MODULE_LOAD_FAIL
 	Nie moge za³adowaæ modu³u %s
 OPER_MODULE_REMOVE_FAIL
 	Nie moge wy³adowaæ modu³u %s
+OPER_MODULE_NO_UNLOAD
+	This module can not be unloaded.
 OPER_MODULE_LOAD_SYNTAX
 	MODLOAD NazwaPliku
 OPER_MODULE_UNLOAD_SYNTAX
@@ -6733,15 +6735,15 @@ HOST_HELP_CMD_DELALL
 HOST_HELP_CMD_LIST
 	    LIST        Displays one or more vhost entries.
 
-HOST_HELP
-	%S commands:
-
 HOST_OPER_HELP
 	not used.
 
 HOST_ADMIN_HELP
 	not used.
 
+HOST_HELP
+	%S commands:
+
 HOST_HELP_ON
 	Syntax: ON
 
diff --git a/lang/pt.l b/lang/pt.l
index a7793e68d..a2c66f86c 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -2796,6 +2796,8 @@ OPER_MODULE_LOAD_FAIL
 	Impossível carregar o módulo %s
 OPER_MODULE_REMOVE_FAIL
 	Impossível remover o módulo %s
+OPER_MODULE_NO_UNLOAD
+	This module can not be unloaded.
 OPER_MODULE_LOAD_SYNTAX
 	MODLOAD NomeDoArquivo
 OPER_MODULE_UNLOAD_SYNTAX
@@ -6222,14 +6224,15 @@ HOST_HELP_CMD_DELALL
 HOST_HELP_CMD_LIST
 	    LIST        Exibe uma ou mais entradas de vHost
 
-HOST_HELP
-	Comandos do %S:
-
 HOST_OPER_HELP
 	not used.
+
 HOST_ADMIN_HELP
 	not used.
 
+HOST_HELP
+	Comandos do %S:
+
 HOST_HELP_ON
 	Sintaxe: ON
 
diff --git a/lang/ru.l b/lang/ru.l
index ab066f381..05be9a840 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -2824,6 +2824,8 @@ OPER_MODULE_LOAD_FAIL
 	Íåâîçìîæíî çàãðóçèòü ìîäóëü %s
 OPER_MODULE_REMOVE_FAIL
 	Íåâîçìîæíî âûãðóçèòü ìîäóëü %s
+OPER_MODULE_NO_UNLOAD
+	This module can not be unloaded.
 OPER_MODULE_LOAD_SYNTAX
 	MODLOAD ÈìÿÔàéëà
 OPER_MODULE_UNLOAD_SYNTAX
@@ -6212,13 +6214,15 @@ HOST_HELP_CMD_DELALL
 HOST_HELP_CMD_LIST
 	    LIST        Ïîêàæåò ñïèñîê âèðòóàëüíûõ õîñòîâ.
 
-HOST_HELP
-	%S commands:
 HOST_OPER_HELP
 	not used.
+
 HOST_ADMIN_HELP
 	not used.
 
+HOST_HELP
+	%S commands:
+
 HOST_HELP_ON
 	Ñèíòàêñèñ: ON
 
diff --git a/lang/tr.l b/lang/tr.l
index b8fbd5480..b65d081dd 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -2875,6 +2875,8 @@ OPER_MODULE_LOAD_FAIL
 	Unable to load module %s
 OPER_MODULE_REMOVE_FAIL
 	Unable to remove module %s
+OPER_MODULE_NO_UNLOAD
+	This module can not be unloaded.
 OPER_MODULE_LOAD_SYNTAX
 	MODLOAD FileName
 OPER_MODULE_UNLOAD_SYNTAX
diff --git a/version.log b/version.log
index 68cb530cb..f10da8514 100644
--- a/version.log
+++ b/version.log
@@ -8,10 +8,14 @@
 VERSION_MAJOR="1"
 VERSION_MINOR="7"
 VERSION_PATCH="8"
-VERSION_BUILD="761"
+VERSION_BUILD="762"
 
 # $Log$
 #
+# BUILD : 1.7.8 (762)
+# BUGS  : none
+# NOTES : Language file normalization
+#
 # BUILD : 1.7.8 (761)
 # BUGS  : N/A
 # NOTES : Tidied up tr.l in trunk
